[StringSection]
;Input your Product name, it must less than 128 characters.
Product_Name=Genesys USB Mass Storage Device

;Input your Company name, it must less than 128 characters.
Company_Name=Genesys Logic

;Input your finish message for the setup program, it must less than 128 characters.
Finish_Message=Please reattach you USB storage device or reboot your computer to take effect.
